Feature Data API
BBX OpenAPI provides a complete set of feature-data endpoints that combine advanced analytics and market insights, including trading signals, big-order tracking, and cross-market comparisons, to help you build deeper market views and strategy support.
Get Long/Short Ratio Data
This endpoint returns the market long/short ratio, including the current value, 1 day ago, and 1 week ago.
Request Parameters
- Name
AccessKeyId- Type
- string
- Description
User access key ID
- Name
SignatureNonce- Type
- string
- Description
Signature nonce
- Name
Timestamp- Type
- string
- Description
Request timestamp (seconds), valid for 30 seconds
- Name
Signature- Type
- string
- Description
Signature generated with HmacSHA1 + Base64. See Generate API Signature
Response Data
- Name
success- Type
- boolean
- Description
Request status
- Name
errorCode- Type
- integer
- Description
Status code
- Name
error- Type
- string
- Description
Error message
- Name
data- Type
- object
- Description
Response data
- Name
detail- Type
- object
- Description
Details
- Name
last- Type
- string
- Description
Current long/short ratio
- Name
last_day- Type
- string
- Description
Long/short ratio (1 day ago)
- Name
last_week- Type
- string
- Description
Long/short ratio (1 week ago)
Request
curl -G https://open.bbx.com/api/upgrade/v2/mix/ls-ratio \
-d "AccessKeyId=YOUR_ACCESS_KEY_ID" \
-d "SignatureNonce=RANDOM_NONCE" \
-d "Timestamp=CURRENT_TIMESTAMP" \
-d "Signature=YOUR_SIGNATURE"
Response
{
"success": true,
"errorCode": 200,
"data": {
"detail": {
"last": "1.23",
"last_day": "1.15",
"last_week": "0.95"
}
}
}
Get Signal Alert Data
This endpoint returns signal alert related data.
Request Parameters
- Name
AccessKeyId- Type
- string
- Description
User access key ID
- Name
SignatureNonce- Type
- string
- Description
Signature nonce
- Name
Timestamp- Type
- string
- Description
Request timestamp (seconds), valid for 30 seconds
- Name
Signature- Type
- string
- Description
Signature generated with HmacSHA1 + Base64. See Generate API Signature
Response Data
- Name
success- Type
- boolean
- Description
Request status
- Name
errorCode- Type
- integer
- Description
Status code
- Name
error- Type
- string
- Description
Error message
- Name
data- Type
- object
- Description
Response data
- Name
list- Type
- array
- Description
Data list
- Name
tp_key- Type
- string
- Description
Trading pair key
- Name
sub_type- Type
- string
- Description
Indicator
- Name
side- Type
- string
- Description
Side: sell|buy
- Name
ews_price- Type
- string
- Description
Trigger price
- Name
ews_time- Type
- string
- Description
Trigger time
Request
curl -G https://open.bbx.com/api/upgrade/v2/signal/signalAlert \
-d "AccessKeyId=YOUR_ACCESS_KEY_ID" \
-d "SignatureNonce=RANDOM_NONCE" \
-d "Timestamp=CURRENT_TIMESTAMP" \
-d "Signature=YOUR_SIGNATURE"
Response
{
"success": true,
"errorCode": 200,
"error": "",
"data": {
"list": [
{
"tp_key": "ethusdt:binance",
"sub_type": "macd:5:fork:12,26,9",
"side": "sell",
"ews_price": "1671.710000000000",
"ews_time": "1692622501"
}
]
}
}
Get Signal Alert Config
This endpoint returns the configuration for signal alerts.
Request Parameters
- Name
lan- Type
- string
- Description
Language:
cnfor Chinese,enfor English
- Name
AccessKeyId- Type
- string
- Description
User access key ID
- Name
SignatureNonce- Type
- string
- Description
Signature nonce
- Name
Timestamp- Type
- string
- Description
Request timestamp (seconds), valid for 30 seconds
- Name
Signature- Type
- string
- Description
Signature generated with HmacSHA1 + Base64. See Generate API Signature
Response Data
- Name
success- Type
- boolean
- Description
Request status
- Name
errorCode- Type
- integer
- Description
Status code
- Name
error- Type
- string
- Description
Error message
- Name
data- Type
- object
- Description
Response data
- Name
alertConfig- Type
- array
- Description
Alert configuration list
- Name
config- Type
- array
- Description
Trigger conditions list
- Name
appPicLink- Type
- string
- Description
Example image for the trigger condition (App)
- Name
label- Type
- string
- Description
Trigger condition label
- Name
name- Type
- string
- Description
Trigger condition name
- Name
picLink- Type
- string
- Description
Example image for the trigger condition
- Name
signalType- Type
- string
- Description
Signal market data type
- Name
triggerKey- Type
- string
- Description
Trigger key
- Name
period- Type
- array
- Description
Alert periods (minutes)
Request
curl -G https://open.bbx.com/api/upgrade/v2/signal/signalAlertConf \
-d "lan=cn" \
-d "AccessKeyId=YOUR_ACCESS_KEY_ID" \
-d "SignatureNonce=RANDOM_NONCE" \
-d "Timestamp=CURRENT_TIMESTAMP" \
-d "Signature=YOUR_SIGNATURE"
Response
{
"success": true,
"errorCode": 200,
"error": "",
"data": {
"alertConfig": [
{
"config": [
{
"appPicLink": "https://static.bbxstorge.com/signal_alert_trigger_img/20220915/166322507728235.png",
"label": "",
"name": "单MA金叉死叉",
"picLink": "https://static.bbxstorge.com/signal_alert_trigger_img/20220801/165933725580834.png",
"signalType": "trend",
"triggerKey": "single_ma"
}
],
"indicatorKey": "ma",
"label": "",
"name": "MA",
"sort": "1"
}
],
"period": [1, 3, 5, 10, 15, 30, 60, 120, 180, 240, 360, 720, 1440]
}
}
Delete Signal Alert
This endpoint deletes an existing signal alert.
Request Parameters
- Name
id- Type
- integer
- Description
Alert ID
- Name
AccessKeyId- Type
- string
- Description
User access key ID
- Name
SignatureNonce- Type
- string
- Description
Signature nonce
- Name
Timestamp- Type
- string
- Description
Request timestamp (seconds), valid for 30 seconds
- Name
Signature- Type
- string
- Description
Signature generated with HmacSHA1 + Base64. See Generate API Signature
Response Data
- Name
success- Type
- boolean
- Description
Request status
- Name
errorCode- Type
- integer
- Description
Status code
- Name
error- Type
- string
- Description
Error message
- Name
data- Type
- object
- Description
Response data
- Name
result- Type
- string
- Description
Delete status ("true" or "false")
Request
curl -G https://open.bbx.com/api/upgrade/v2/signal/delSignalAlert \
-d "id=145963" \
-d "AccessKeyId=YOUR_ACCESS_KEY_ID" \
-d "SignatureNonce=RANDOM_NONCE" \
-d "Timestamp=CURRENT_TIMESTAMP" \
-d "Signature=YOUR_SIGNATURE"
Response
{
"success": true,
"errorCode": 200,
"error": "",
"data": {
"result": "true"
}
}
Get Strategy Signal Data
This endpoint returns indicator win-rate signal data.
Request Parameters
- Name
coin_type- Type
- string
- Description
Coin (e.g. bitcoin)
- Name
latest_time- Type
- string
- Description
Starting timestamp (milliseconds). If omitted, returns the latest 100 records. We recommend using the returned
latest_timefor subsequent queries. Whenlatest_timeis provided, the endpoint returns 100 records after that time.
- Name
signal_key- Type
- string
- Description
Signal key (depth_win_one = Zhisheng 1, depth_win_two = Zhisheng 2, depth_buy_one = Gongying 1, order_buy_one = Gongying 2, td_buy_one = Gongying 3, lsur_one = Zhisheng 3)
- Name
AccessKeyId- Type
- string
- Description
User access key ID
- Name
SignatureNonce- Type
- string
- Description
Signature nonce
- Name
Timestamp- Type
- string
- Description
Request timestamp (seconds), valid for 30 seconds
- Name
Signature- Type
- string
- Description
Signature generated with HmacSHA1 + Base64. See Generate API Signature
Response Data
- Name
success- Type
- boolean
- Description
Request status
- Name
errorCode- Type
- integer
- Description
Status code
- Name
error- Type
- string
- Description
Error message
- Name
data- Type
- object
- Description
Response data
- Name
mapping- Type
- array
- Description
Field mapping for the data list
- Name
list- Type
- array
- Description
Data list
- Name
supportList- Type
- array
- Description
Supported signals and coins
- Name
strategy- Type
- string
- Description
Supported signal
- Name
coinType- Type
- string
- Description
Supported coin
- Name
category- Type
- string
- Description
Category of the signal and coin (spot, futures)
Request
curl -G https://open.bbx.com/api/upgrade/v2/signal/strategySignal \
-d "coin_type=bitcoin" \
-d "signal_key=depth_win_one" \
-d "AccessKeyId=YOUR_ACCESS_KEY_ID" \
-d "SignatureNonce=RANDOM_NONCE" \
-d "Timestamp=CURRENT_TIMESTAMP" \
-d "Signature=YOUR_SIGNATURE"
Response
{
"success": true,
"errorCode": 200,
"error": "",
"data": {
"mapping": [
"id",
"signal_time",
"signal_type",
"side",
"capital_rate",
"history_win_rate",
"advise_win_rate",
"advise_loss_rate",
"state",
"price"
],
"list": [
[
"81544",
"1638644195685",
"depth_win_one",
"sell",
"11.471949",
"0.641414",
"0.0900",
"-0.1000",
"0",
""
]
],
"supportList": [
{
"strategy": "depth_buy_one",
"coinType": "ethereum",
"category": "spot"
},
{
"strategy": "td_buy_one",
"coinType": "binanceCoin",
"category": "spot"
}
]
}
}
Add Signal Alert
This endpoint creates a new signal alert.
Request Parameters
- Name
subType- Type
- string
- Description
Alert subtype in the format
indicatorKey:period:triggerKey:params, where:- indicatorKey: indicator key
- period: period (minutes)
- triggerKey: trigger condition key
- params: params (optional)
Example: ma:1:single_ma:7
- Name
symbol- Type
- string
- Description
Trading pair key
- Name
remark- Type
- string
- Description
Alert remark (optional)
- Name
AccessKeyId- Type
- string
- Description
User access key ID
- Name
SignatureNonce- Type
- string
- Description
Signature nonce
- Name
Timestamp- Type
- string
- Description
Request timestamp (seconds), valid for 30 seconds
- Name
Signature- Type
- string
- Description
Signature generated with HmacSHA1 + Base64. See Generate API Signature
Response Data
- Name
success- Type
- boolean
- Description
Request status
- Name
errorCode- Type
- integer
- Description
Status code
- Name
error- Type
- string
- Description
Error message
- Name
data- Type
- object
- Description
Response data
- Name
result- Type
- string
- Description
Create status ("true" or "false")
Request
curl -G https://open.bbx.com/api/upgrade/v2/signal/addSignalAlert \
-d "symbol=btcusdt:binance" \
-d "subType=ma:1440:single_ma:7" \
-d "AccessKeyId=YOUR_ACCESS_KEY_ID" \
-d "SignatureNonce=RANDOM_NONCE" \
-d "Timestamp=CURRENT_TIMESTAMP" \
-d "Signature=YOUR_SIGNATURE"
Response
{
"success": true,
"errorCode": 200,
"error": "",
"data": {
"result": "true"
}
}
Get Signal Alert Set List
This endpoint returns the list of configured signal alerts.
Request Parameters
- Name
AccessKeyId- Type
- string
- Description
User access key ID
- Name
SignatureNonce- Type
- string
- Description
Signature nonce
- Name
Timestamp- Type
- string
- Description
Request timestamp (seconds), valid for 30 seconds
- Name
Signature- Type
- string
- Description
Signature generated with HmacSHA1 + Base64. See Generate API Signature
Response Data
- Name
success- Type
- boolean
- Description
Request status
- Name
errorCode- Type
- integer
- Description
Status code
- Name
error- Type
- string
- Description
Error message
- Name
data- Type
- object
- Description
Response data
- Name
list- Type
- array
- Description
Alert list
- Name
id- Type
- string
- Description
Alert ID
- Name
tpKey- Type
- string
- Description
Trading pair
- Name
setPrice- Type
- string
- Description
Set price
- Name
subType- Type
- string
- Description
Alert type
- Name
setTime- Type
- string
- Description
Set time
- Name
count- Type
- string
- Description
Total alert count
Request
curl -G https://open.bbx.com/api/upgrade/v2/signal/getSignalAlertSetList \
-d "AccessKeyId=YOUR_ACCESS_KEY_ID" \
-d "SignatureNonce=RANDOM_NONCE" \
-d "Timestamp=CURRENT_TIMESTAMP" \
-d "Signature=YOUR_SIGNATURE"
Response
{
"success": true,
"errorCode": 200,
"error": "",
"data": {
"list": [
{
"id": "139840",
"tpKey": "btcusdt:binance",
"setPrice": "201723.230",
"subType": "ma:1440:single_ma:24",
"setTime": "1696925566"
}
],
"count": "300"
}
}
Get Change Signal Data
This endpoint returns change-signal data.
Request Parameters
- Name
type- Type
- string
- Description
Type (1: High-volume breakout up; 2: High-volume breakdown down; 3: Intraday surge; 4: Intraday plunge; 5: Quick rebound; 6: High-level waterfall drop; 7: Recent new high; 8: Recent new low; 9: Rapid pump; 10: Rapid dump; 11: Large buy orders; 12: Large sell orders; 17: Rapid inflow; 18: Rapid outflow; 23: Large liquidation (long); 24: Large liquidation (short))
- Name
currency- Type
- string
- Description
Pricing currency (cny: CNY, usd: USD; default: usd)
- Name
AccessKeyId- Type
- string
- Description
User access key ID
- Name
SignatureNonce- Type
- string
- Description
Signature nonce
- Name
Timestamp- Type
- string
- Description
Request timestamp (seconds), valid for 30 seconds
- Name
Signature- Type
- string
- Description
Signature generated with HmacSHA1 + Base64. See Generate API Signature
Response Data
- Name
success- Type
- boolean
- Description
Request status
- Name
errorCode- Type
- integer
- Description
Status code
- Name
error- Type
- string
- Description
Error message
- Name
data- Type
- object
- Description
Response data
- Name
list- Type
- array
- Description
Data list
- Name
id- Type
- string
- Description
ID
- Name
key- Type
- string
- Description
Trading pair key
- Name
created_at- Type
- string
- Description
Time
- Name
show- Type
- string
- Description
Ticker symbol
- Name
currency_str- Type
- string
- Description
Pricing currency
- Name
type- Type
- string
- Description
Type
- Name
price- Type
- string
- Description
Price
- Name
trade- Type
- string
- Description
Turnover
- Name
degree_24h- Type
- string
- Description
24h change
Request
curl -G https://open.bbx.com/api/upgrade/v2/signal/changeSignal \
-d "type=1" \
-d "currency=cny" \
-d "AccessKeyId=YOUR_ACCESS_KEY_ID" \
-d "SignatureNonce=RANDOM_NONCE" \
-d "Timestamp=CURRENT_TIMESTAMP" \
-d "Signature=YOUR_SIGNATURE"
Response
{
"success": true,
"errorCode": 200,
"error": "",
"data": {
"list": [
{
"id": "107842292",
"key": "maskswapusdt:binance",
"created_at": "1692690436",
"show": "MASK",
"currency_str": "USDT",
"type": "11",
"price": "19.92",
"trade": "1012012.49",
"degree_24h": "0.51"
}
]
}
}
Get Navigation Data
This endpoint returns navigation bar data.
Request Parameters
- Name
lan- Type
- string
- Description
Language:
cnfor Chinese,enfor English
- Name
AccessKeyId- Type
- string
- Description
User access key ID
- Name
SignatureNonce- Type
- string
- Description
Signature nonce
- Name
Timestamp- Type
- string
- Description
Request timestamp (seconds), valid for 30 seconds
- Name
Signature- Type
- string
- Description
Signature generated with HmacSHA1 + Base64. See Generate API Signature
Response Data
- Name
success- Type
- boolean
- Description
Request status
- Name
errorCode- Type
- integer
- Description
Status code
- Name
error- Type
- string
- Description
Error message
- Name
data- Type
- array
- Description
Response data
- Name
key- Type
- string
- Description
Primary key
- Name
key_type- Type
- string
- Description
Key type (
1= trading pair,3= index)
- Name
coin_show- Type
- string
- Description
Ticker symbol
- Name
last- Type
- string
- Description
Latest price
- Name
coin_name- Type
- string
- Description
Coin name
- Name
market_name- Type
- string
- Description
Market name
- Name
currency_str- Type
- string
- Description
Quote currency
- Name
trades- Type
- array
- Description
Candlestick (K-line) data
Request
curl -G https://open.bbx.com/api/upgrade/v2/mix/nav \
-d "lan=cn" \
-d "AccessKeyId=YOUR_ACCESS_KEY_ID" \
-d "SignatureNonce=RANDOM_NONCE" \
-d "Timestamp=CURRENT_TIMESTAMP" \
-d "Signature=YOUR_SIGNATURE"
Response
{
"success": true,
"errorCode": 200,
"data": [{
"key": "btc_usdt",
"key_type": "1",
"coin_show": "BTC",
"last": "42000.00",
"coin_name": "Bitcoin",
"market_name": "Binance",
"currency_str": "USDT",
"trades": []
}]
}
Get Grayscale Trust Data
This endpoint returns Grayscale Trust related data.
Request Parameters
- Name
AccessKeyId- Type
- string
- Description
User access key ID
- Name
SignatureNonce- Type
- string
- Description
Signature nonce
- Name
Timestamp- Type
- string
- Description
Request timestamp (seconds), valid for 30 seconds
- Name
Signature- Type
- string
- Description
Signature generated with HmacSHA1 + Base64. See Generate API Signature
Response Data
- Name
success- Type
- boolean
- Description
Request status
- Name
errorCode- Type
- integer
- Description
Status code
- Name
error- Type
- string
- Description
Error message
- Name
data- Type
- object
- Description
Data
- Name
detail- Type
- object
- Description
Details
- Name
key- Type
- string
- Description
Primary key
- Name
show- Type
- string
- Description
Symbol
- Name
name- Type
- string
- Description
Name
- Name
last- Type
- string
- Description
Latest price
- Name
open- Type
- string
- Description
Open (today)
- Name
high- Type
- string
- Description
High (today)
- Name
low- Type
- string
- Description
Low (today)
- Name
degree_24h- Type
- string
- Description
24h change
Request
curl -G https://open.bbx.com/api/upgrade/v2/mix/grayscale-trust \
-d "AccessKeyId=YOUR_ACCESS_KEY_ID" \
-d "SignatureNonce=RANDOM_NONCE" \
-d "Timestamp=CURRENT_TIMESTAMP" \
-d "Signature=YOUR_SIGNATURE"
Response
{
"success": true,
"errorCode": 200,
"data": {
"detail": {
"key": "gbtc",
"show": "GBTC",
"name": "Grayscale Bitcoin Trust",
"last": "36.85",
"open": "36.50",
"high": "37.20",
"low": "36.25",
"degree_24h": "2.5"
}
}
}
Get Grayscale Holdings Data
This endpoint returns Grayscale holdings data for the specified coins.
Request Parameters
- Name
coins- Type
- string
- Description
Comma-separated coin list. Supported: btc,ltc,eth,bch,xrp,xlm,zec,zen,etc
- Name
AccessKeyId- Type
- string
- Description
User access key ID
- Name
SignatureNonce- Type
- string
- Description
Signature nonce
- Name
Timestamp- Type
- string
- Description
Request timestamp (seconds), valid for 30 seconds
- Name
Signature- Type
- string
- Description
Signature generated with HmacSHA1 + Base64. See Generate API Signature
Response Data
- Name
success- Type
- boolean
- Description
Request status
- Name
errorCode- Type
- integer
- Description
Status code
- Name
error- Type
- string
- Description
Error message
- Name
data- Type
- object
- Description
Response data
- Name
detail- Type
- object
- Description
Details
- Name
btc- Type
- object
- Description
Coin data
- Name
total- Type
- string
- Description
Holdings
- Name
day_change- Type
- string
- Description
Daily change
- Name
percent- Type
- string
- Description
Holding ratio (decimal). Multiply by 100 to display as a percentage.
Request
curl -G https://open.bbx.com/api/upgrade/v2/mix/gray-scale \
-d "coins=btc,eth" \
-d "AccessKeyId=YOUR_ACCESS_KEY_ID" \
-d "SignatureNonce=RANDOM_NONCE" \
-d "Timestamp=CURRENT_TIMESTAMP" \
-d "Signature=YOUR_SIGNATURE"
Response
{
"success": true,
"errorCode": 200,
"data": {
"detail": {
"btc": {
"total": "643,572",
"day_change": "1,234",
"percent": "0.0325"
}
}
}
}
Get Liquidation Data
This endpoint returns market liquidation statistics.
Request Parameters
- Name
currency- Type
- string
- Description
Quote currency. Supported:
cny(CNY) orusd(USD). Default:cny
- Name
type- Type
- integer
- Description
Query type. Supported:
1(by coin) or2(by market). Default: all
- Name
coinKey- Type
- string
- Description
Coin key (used when querying by coin)
- Name
marketKey- Type
- string
- Description
Market key (used when querying by market)
- Name
AccessKeyId- Type
- string
- Description
User access key ID
- Name
SignatureNonce- Type
- string
- Description
Signature nonce
- Name
Timestamp- Type
- string
- Description
Request timestamp (seconds), valid for 30 seconds
- Name
Signature- Type
- string
- Description
Signature generated with HmacSHA1 + Base64. See Generate API Signature
Response Data
- Name
success- Type
- boolean
- Description
Request status
- Name
errorCode- Type
- integer
- Description
Status code
- Name
error- Type
- string
- Description
Error message
- Name
data- Type
- object
- Description
- Name
detail- Type
- object
- Description
- Name
liq1h- Type
- string
- Description
Total liquidations (last 1 hour)
- Name
liqLong1h- Type
- string
- Description
Long liquidations (last 1 hour)
- Name
liqShort1h- Type
- string
- Description
Short liquidations (last 1 hour)
- Name
liq24h- Type
- string
- Description
Total liquidations (last 24 hours)
- Name
liqLong24h- Type
- string
- Description
Long liquidations (last 24 hours)
- Name
liqShort24h- Type
- string
- Description
Short liquidations (last 24 hours)
- Name
maxLiq- Type
- string
- Description
Largest single liquidation (last 24 hours)
- Name
maxLiqMarket- Type
- string
- Description
Market with the largest liquidation (last 24 hours, legacy)
- Name
liq24HMaxMarket- Type
- string
- Description
Market with the largest liquidation (last 24 hours, new: marketKey)
- Name
liq24HMaxTpKey- Type
- string
- Description
Trading pair with the largest liquidation (last 24 hours)
Request
curl -G https://open.bbx.com/api/upgrade/v2/mix/liq \
-d "currency=cny" \
-d "type=1" \
-d "coinKey=btc" \
-d "AccessKeyId=YOUR_ACCESS_KEY_ID" \
-d "SignatureNonce=RANDOM_NONCE" \
-d "Timestamp=CURRENT_TIMESTAMP" \
-d "Signature=YOUR_SIGNATURE"
Response
{
"success": true,
"errorCode": 200,
"error": "",
"data": {
"detail": {
"liq1h": "2327157.10349",
"liqLong1h": "2327157.10349",
"liqShort1h": "2327157.10349",
"liq24h": "2327157.10349",
"liqLong24h": "2327157.10349",
"liqShort24h": "2327157.10349",
"maxLiq": "2327157.10349",
"maxLiqMarket": "欧易OKX-BTC",
"liq24HMaxMarket": "okcoinfutures",
"liq24HMaxTpKey": "btcswapusdt:okcoinfutures"
}
}
}
Get Stock Market Data
This endpoint returns stock market index data.
Request Parameters
- Name
AccessKeyId- Type
- string
- Description
User access key ID
- Name
SignatureNonce- Type
- string
- Description
Signature nonce
- Name
Timestamp- Type
- string
- Description
Request timestamp (seconds), valid for 30 seconds
- Name
Signature- Type
- string
- Description
Signature generated with HmacSHA1 + Base64. See Generate API Signature
Response Data
- Name
success- Type
- boolean
- Description
Request status
- Name
errorCode- Type
- integer
- Description
Status code
- Name
error- Type
- string
- Description
Error message
- Name
data- Type
- object
- Description
Data
- Name
detail- Type
- object
- Description
Details
- Name
key- Type
- string
- Description
Primary key
- Name
name- Type
- string
- Description
Name
- Name
last- Type
- string
- Description
Latest index value
- Name
degree- Type
- string
- Description
Change today
Request
curl -G https://open.bbx.com/api/upgrade/v2/mix/stock-market \
-d "AccessKeyId=YOUR_ACCESS_KEY_ID" \
-d "SignatureNonce=RANDOM_NONCE" \
-d "Timestamp=CURRENT_TIMESTAMP" \
-d "Signature=YOUR_SIGNATURE"
Response
{
"success": true,
"errorCode": 200,
"error": "",
"data": {
"detail": {
"key": "000001",
"name": "上证指数",
"last": "3087.02",
"degree": "-0.0123"
}
}
}